﻿$ErrorActionPreference = 'Stop';
$packageName= 'open-delta'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://downloads.ala.org.au/p/Open%20DELTA/open-delta-1.02-Installer-NOJRE.exe'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  fileType      = 'EXE'
  url           = $url
  validExitCodes= @(0, 3010, 1641)
  silentArgs   = '/S'
  softwareName  = 'open-delta*'
  checksum      = ''
  checksumType  = 'md5'
}

Install-ChocolateyPackage @packageArgs